.topheader{padding-top: 15px; padding-bottom: 15px; border-bottom: 1px solid #e3e3e3;}
.topmenu {border-bottom: 1px gray;}
.topmenu ul {}
.topmenu ul li{list-style: none;}
.topmenu ul li a{color: #9b9b9b; text-decoration: none;transition: .3s all ease; padding: 15px;}

.topmenu ul li a:hover{}
.text-dark{color: #9b9b9b;}
.blue{color: #1cd8a1;}
.cellinfo {text-align: right;}
nav ul li a{color: #000 !important; }
#header{padding: 10px;}
.section-header h2{letter-spacing: 2px !important;}
.section-header p{color:#000;}
.lead{color:black;}
.white-text{color:#ffffff !important;}
.bold{font-weight: bold !important; font-size: 18px;color:black; }
.point {padding: 20px;}
.point ul{}
.point ul li{padding:10px; color:black;}
.caption {margin-top:10px; margin-bottom: 10px;}
.caption li{color: #000;}
.semibold {font-size: 16px; color:black; padding-left: 10px;}
.post{width: 31% !important;
margin: 1%;
overflow: hidden;

padding: 10px;
border: 1px solid #ebebeb;;
}

@media (min-width: 320px) and (max-width: 920px){
	.cellinfo{text-align: center;}
	.contactinfo{text-align: center;}
	.topmenu ul{text-align: center;}
.post{width: 100% !important;

padding: 10px;
border: 1px solid #ebebeb;;

}
}
